OTBGUI_SUPERIMPOSE(1)

NAME
otbgui_Superimpose - OTB Superimpose application

DESCRIPTION
This is the Superimpose application, version 5.2.0 Using available image metadata, project one image onto another one

Complete documentation: http://www.orfeo-toolbox.org/Applications/Superimpose.html

  Parameters:

-progress
    <boolean> Report progress

 -inr <string> Reference input (mandatory)
 -inm <string> The image to reproject (mandatory)

-elev.dem
    <string> DEM directory (optional, off by default)

-elev.geoid
    <string> Geoid File (optional, off by default)

-elev.default
    <float> Default elevation (mandatory, default value is 0)

-lms
    <float> Spacing of the deformation field (optional, on by default, default value is 4)

 -out <string> [pixel] Output image [pixel=uint8/uint16/int16/uint32/int32/float/double] (default value is float) (mandatory)

-mode
    <string> Mode [default/phr] (mandatory, default value is default)

-interpolator
    <string> Interpolation [bco/nn/linear] (mandatory, default value is bco)

-interpolator.bco.radius <int32>
    Radius for bicubic interpolation (mandatory, default value is 2)

-ram
    <int32> Available RAM (Mb) (optional, off by default, default value is 128)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbgui_Superimpose -inr QB_Toulouse_Ortho_PAN.tif -inm QB_Toulouse_Ortho_XS.tif -out SuperimposedXS_to_PAN.tif

SEE ALSO
The full documentation for otbgui_Superimpose is maintained as a Texinfo manual. If the info and otbgui_Superimpose programs are properly installed at your site, the command

    info otbgui_Superimpose

should give you access to the complete manual.